请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

请问如何降级至1.4.0.70版,强烈要求

 0
手机看帖 16 1993
那天手痒,升级到1.8.1.00,问题来了,以下总结
1,超声波降落的时候80%不工作,起飞是从来没有问题,旧版升降都无任何问题
2,超声波不工作导致升降架不自动下降,非常危险
3,超声波不工作导致自动降落以每秒3秒直撞地面,心痛啊,旧版是离地1.2米左右减速到地上
4,新固件图传卡,慢,烦!
5,距离300已经无信号
我要降回旧版,机器是我真金白银买的,应该任我喜欢使用何版本,就像微软一样,升级与补丁随我下载否,就算下载随我安装否,就算安装了都有一功能键恢复更新前,请问4大美人如何降级?
评论
上传
你需要登录之后才能回帖    登录 | 注册
楼主  Mavic Pro认证用户 2016-5-15 2#
我有视频与记录为正,升级前什么都无问题,都先不说什么超声波问题,相同地方3000米无问题,现在300米都勉强
link889  Phantom 3 Advanced认证用户 2016-5-15 3#
苹果都不带这样玩的。系统太过封闭。这本来就小众的东西。
不得了  Phantom 3 Professional认证用户 2016-5-15 4#
手痒惹的禍。
chenji_1987@163  Phantom 3 Professional认证用户 2016-5-15 5#
四大美女不会给你解答这个问题的,她们深知这个问题,精灵3A也一样。之前飞5公里,现在飞50米。在50米内一拍摄,无图传。。。我也是醉了,飞了200次,第一次碰到。一升级就出现这样的问题。。。。。
沙鱼  Inspire 1认证用户 2016-5-15 6#
退不了     
aiyo56@qq.com  Inspire 1 Pro认证用户 2016-5-15 7#
不行的,内部工程师可以
DJI-Love  Phantom 3 Advanced认证用户 2016-5-15 8#
DJI這麼有格調,才不會鳥你
楼主  Mavic Pro认证用户 2016-5-15 9#
我买的机让你们搞成这样还不能降级那要来干嘛,都不能自由选择,退机!!!!!
起鹅  Phantom 4认证用户 2016-5-15 10#
楼主是P3?P4可以正常降级。。。。
安全第一
楼主  Mavic Pro认证用户 2016-5-15 11#
起鹅 发表于 2016-5-15 20:27
楼主是P3?P4可以正常降级。。。。
是X5不是精3
炸香机073   2016-5-15 12#
chenji_1987@163 发表于 2016-5-15 02:52
四大美女不会给你解答这个问题的,她们深知这个问题,精灵3A也一样。之前飞5公里,现在飞50米。在50米内一 ...
我跟朋友的精灵3A升级最新固件没有这些问题   难道跟飞机有关?
newjiaxin  Osmo Mobile 3认证用户 2016-5-15 13#
我升级后曾经出现图传卡的问题,开始以为是升级问题,把固件降级了,后来分析觉得逻辑关系说不过去,因为主控不卡,从控卡(悟),又再次升级,用到现在很正常.身边的飞友都有类似问题,后来有的是再升级最新的APP,有的换环境就好了.这二天,悟最远2公里,精灵3A,1.2公里,都是飞到小区上方或者有高大建筑物遮挡信号的危险,才返回.如果再飞,应该图传和飞控没有问题.
楼主  Mavic Pro认证用户 2016-5-16 14#
newjiaxin 发表于 2016-5-15 22:39
我升级后曾经出现图传卡的问题,开始以为是升级问题,把固件降级了,后来分析觉得逻辑关系说不过去,因为主控不 ...
请问如何降级?是飞机降级、控降级、DJI GO 降级?请详细指教,谢谢。
newjiaxin  Osmo Mobile 3认证用户 2016-5-16 15#
jacky 发表于 2016-5-16 09:04
请问如何降级?是飞机降级、控降级、DJI GO 降级?请详细指教,谢谢。
悟可以降一次,遥控器的降级,长按客户端右上角的博士帽(不是点击)进入选择降级文件的界面.飞行器的降级按升级操作,只是安装降级文件.客户端应该不用降级,新的客户端增加了不少功能(针对悟).
楼主  Mavic Pro认证用户 2016-5-16 16#
newjiaxin 发表于 2016-5-16 09:10
悟可以降一次,遥控器的降级,长按客户端右上角的博士帽(不是点击)进入选择降级文件的界面.飞行器的降级按 ...
多谢!
楼主  Mavic Pro认证用户 2016-5-17 17#
newjiaxin 发表于 2016-5-16 09:10
悟可以降一次,遥控器的降级,长按客户端右上角的博士帽(不是点击)进入选择降级文件的界面.飞行器的降级按 ...
没有用,遥控还是1.6.0才能遥控飞机,飞机已经降到1.4.0.70
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表